[pskmail] Re: Aw: Re: Re: Re: qsl'ing

  • From: Greg S <kb1ncj@xxxxxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Wed, 21 Aug 2013 08:03:21 -0400

Okay.That install went through fine. However when I issue "pskmail_server"
I received output about xterm, which wasn't installed. I installed it but
next run it opens xterm and closed immediately and said server was
running.No fldigi or open terminal. Should I wait a while for something to
open? I don't know how to install new patched version if it is looking for
that. I tried ./INSTALL in fldigi directory but that just outputs some
errors. Sorry if I am missing something obvious.. I notice server download
section states "Linux (Debian, Ubuntu, Mint, Cygwin) only" so I wonder if a
.deb could be the future (but that is probably asking a lot)?
For now I reverted back to the version I was running fine.. any way to
patch something to fix the server qsl's in this version myself?
Thanks,
Greg


On Wed, Aug 21, 2013 at 4:36 AM, Rein Couperus <rein@xxxxxxxxxxxx> wrote:

> Looks like the install scripts got lost in 2.1.h...
> I have uploaded a new version which includes them to
> http://pskmail.org/PSKMaildownloads.html,
> the version nr. is 2.1.i
>
> You can ignore the warnings about the 'keepfile'...
>
> Rein PA0R
> (it is about time the day gets 48 hours...)
>
>
>   When I try to use the older version now I get following errors and also
> first config not saved, prompts again at restart, and fldigi not started..
> I used "pskmail_server" to start.
>
> Greg
>
>  cp: cannot stat `/home/k/pskmail_server-distro/scripts/keepmail/*': No
> such file or directory
> Restoring your old mail file
> cp: cannot stat `/home/k/pskmail_server-distro/scripts/keepfiles/*': No
> such file or directory
>
>
> /usr/local/bin/fldigi_pskmail: error while loading shared libraries:
> libfltk_images.so.1.1: cannot open shared object file: No such file or
> directory
>
>
> Compilation failed in require at /usr/local/share/pskmail_server/
> rflinkserver.pl line 72.
> BEGIN failed--compilation aborted at /usr/local/share/pskmail_server/
> rflinkserver.pl line 72.
>
>
> On Tue, Aug 20, 2013 at 8:00 AM, Greg S <kb1ncj@xxxxxxxxx> wrote:
>>
>> Rein,
>>
>> Output ./INSTALL  =  sudo: ./install.sh: command not found
>>
>> and pskmail_server not found
>>
>> On Mon, Aug 19, 2013 at 4:41 AM, Rein Couperus <rein@xxxxxxxxxxxx>wrote:
>>>
>>>  * download the pskmail_server-2.1.h.tar.gz file
>>> * tar zxvf pskmail_server-2.1.h.tar.gz
>>> * cd pskmail_server-2.1.h
>>> * ./INSTALL
>>> * cd ..
>>>
>>> done.
>>>
>>> Rein PA0R
>>>
>>>
>>>   Rein,
>>> There is no file install.sh  so I am confused where to go from here. I
>>> uninstaller older version.
>>>
>>> On Sun, Aug 18, 2013 at 3:55 AM, Rein Couperus <rein@xxxxxxxxxxxx>wrote:
>>>>
>>>>  I have uploade a new server (2.1.h) to
>>>> http://pskmail.org/PSKMaildownloads.html
>>>> for testing. This one should not QSL server beacons (as long as the
>>>> server in question users
>>>> the "&" symbol).
>>>>
>>>> 73,
>>>>
>>>> Rein PA0R
>>>>
>>>> So... is it just my install corrupt? Should I reinstall?
>>>> Thanks
>>>> Greg
>>>>
>>>> Pär Crusefalk <per@xxxxxxxxxxxx> wrote:
>>>>
>>>> >Great, then that is not working. QSL detection does work so that would
>>>> >hide the issue quickly here.
>>>> >
>>>> >73, Per
>>>> >sm0rwo
>>>> >
>>>> >
>>>> >2013-08-17 08:39, Rein Couperus skrev:
>>>> >> Beacons of servers and clients differ in 1 character, the servers
>>>> have
>>>> >> a ´&´.
>>>> >> I will look at the server code, to make sure servers are not QSL´ing
>>>> >> servers...
>>>> >>
>>>> >> BTW, the latest experimental server (2.1.h) now has the
>>>> >> multicast protocol
>>>> >> AMP-2 built in. Working on a client version...
>>>> >>
>>>> >> 73,
>>>> >>
>>>> >> Rein PA0R
>>>> >>
>>>> >>
>>>> >> My server TX <US><SOH>QSL KB2PNM de KB1NCJ 100 D2FE<EOT><EOT> about a
>>>> >> hundred times today. The server was restarted 2 days ago. Is there
>>>> any
>>>> >> way to limit this?
>>>> >> Thanks
>>>> >>
>>>> >
>>>>
>>>

Other related posts: